/* _content/LelandARB/Pages/Admin/UserCreate.cshtml.rz.scp.css */
th[b-rjr1t1wn0j] {
    color: white;
}
/* _content/LelandARB/Pages/Admin/UserEdit.cshtml.rz.scp.css */
th[b-b9ssijgdcj] {
    color: white;
}
/* _content/LelandARB/Pages/Admin/Users.cshtml.rz.scp.css */
[b-nll1v4q189] .application {
    width: 107px;
    margin-left: 0px;
}

@media (max-width: 767px) {
    [b-nll1v4q189] .application {
        width: 125px;
        margin-left: 8px;
    }
}
/* _content/LelandARB/Pages/Application/ApplicationPdf.cshtml.rz.scp.css */
/* _content/LelandARB/Pages/Application/Create.cshtml.rz.scp.css */
/* _content/LelandARB/Pages/Application/DashboardApplicationsPdf.cshtml.rz.scp.css */
html[b-su4pr5cvab], body[b-su4pr5cvab] {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
}


.container[b-su4pr5cvab] {
    width: 100%;
    max-width: 100%;
    margin: 0 !important;
}

.content[b-su4pr5cvab] {
    padding-bottom: 50px;
}

@page {
    size: A4 landscape;
    margin: 50px 50px 70px 50px;
}

@media print {
    body[b-su4pr5cvab] {
        margin: 0;
        padding: 0;
    }
}

/* _content/LelandARB/Pages/Application/View.cshtml.rz.scp.css */
[b-ivhanxu9mf] .export-pdf {
    display: inline-block;
}

[b-ivhanxu9mf] .decision {
    text-align: center; 
    padding-left: 100px; 
    padding-right: 100px; 
    padding-bottom: 100px; 
    padding-top: 30px;
}

[b-ivhanxu9mf] .return-dashboard {
    border-radius: 4px; 
    width: 180px; 
    height: 38px; 
    border-width: 0px; 
    margin-right: 0px;
    margin-bottom: 0px;
}
[b-ivhanxu9mf] .next-application {
    border-radius: 4px; 
    width: 180px; 
    height: 38px; 
    background-color: #DDE0E3; 
    color: #1F5D2C; 
    border-width: 0px; 
    margin-left: 50px;
}
[b-ivhanxu9mf] .mobile-attachments {
    margin-top: 0px;
}

.application-header[b-ivhanxu9mf] {
    display: flex;
}

@media (max-width: 867px) {
    .application-header[b-ivhanxu9mf] {
        display: block;
    }
    [b-ivhanxu9mf] .action-buttons-container {
        display: ruby-base;
        margin-bottom: 32px;
    }

    .action-buttons-container[b-ivhanxu9mf] {
        display: ruby-base;
        margin-bottom: 32px;
    }
}

@media (max-width: 767px) {
    [b-ivhanxu9mf] .export-pdf {
        display: none;
    }
    [b-ivhanxu9mf] .decision {
        text-align: center; 
        padding-left: 40px; 
        padding-right: 40px; 
        padding-bottom: 100px; 
        padding-top: 30px;
    } 
    [b-ivhanxu9mf] .return-dashboard {
        border-radius: 4px; 
        width: 180px; 
        height: 38px; 
        border-width: 0px; 
        margin-right: 0px;
        margin-bottom: 16px;
    }
    [b-ivhanxu9mf] .next-application {
        border-radius: 4px; 
        width: 180px; 
        height: 38px; 
        background-color: #DDE0E3; 
        color: #1F5D2C; 
        border-width: 0px; 
        margin-left: 0px;
    }
    [b-ivhanxu9mf] .mobile-attachments {
        margin-top: 16px;
    }
}

.comment p[b-ivhanxu9mf] {
    margin-bottom:0;
}

.tooltip[b-ivhanxu9mf] {
    display: block !important;
    opacity: 1 !important;
    overflow: visible !important;
}
/* _content/LelandARB/Pages/Community/Index.cshtml.rz.scp.css */
body[b-1sgabrknms] {
}

td[b-1sgabrknms] {
    cursor: pointer;
}

.community-header[b-1sgabrknms] {
    display: flex;
    margin-bottom: 16px;
}

[b-1sgabrknms] .filter-board-member {
    width: 25%;
}

[b-1sgabrknms] .search {
    width: 25%;
    margin-left: auto;
}

@media (max-width: 767px) {
    [b-1sgabrknms] .filter-board-member {
        width: 65%;
    }
    [b-1sgabrknms] .search {
        width: 100%;
        margin-left: 8px;
    }
}
/* _content/LelandARB/Pages/Forms/FormEdit.cshtml.rz.scp.css */
/* _content/LelandARB/Pages/Forms/Settings.cshtml.rz.scp.css */
[b-ae1ubpvsuw] .add-button {
    margin-top: 0px;
}

@media (max-width: 767px) {
    [b-ae1ubpvsuw] .add-button {
        margin-top: 8px;
    }
}
/* _content/LelandARB/Pages/Index.cshtml.rz.scp.css */
.filter[b-6z4a5wb69m] {
    display: block;
}
[b-6z4a5wb69m] .filter-application-type {
    margin-bottom: 0px;
}
[b-6z4a5wb69m] .search-input-default {
    width: 350px;
    margin-bottom: 16px;
}
[b-6z4a5wb69m] .search-input-size {
    width: 350px;
}
[b-6z4a5wb69m] .order-filter-title {
    order: 0;
}
[b-6z4a5wb69m] .order-filter-application-type {
    order: 1;
}
[b-6z4a5wb69m] .order-filter-status {
    order: 2;
}
[b-6z4a5wb69m] .order-filter-community {
    order: 3;
}
[b-6z4a5wb69m] .order-filter-search {
    order: 4;
}

@media (max-width: 767px) {
    .filter[b-6z4a5wb69m] {
        display: grid;
    }
    [b-6z4a5wb69m] .filter-application-type {
        margin-bottom: 8px !important;
    }
    [b-6z4a5wb69m] .search-input-default {
        width: 100%;
        margin-bottom: 0px;
    }
    [b-6z4a5wb69m] .search-input-size {
        width: 100%;
    }
    [b-6z4a5wb69m] .order-filter-title {
        order: 1;
    }
    [b-6z4a5wb69m] .order-filter-application-type {
        order: 2;
    }
    [b-6z4a5wb69m] .order-filter-status {
        order: 3;
    }
    [b-6z4a5wb69m] .order-filter-community {
        order: 4;
    }
    [b-6z4a5wb69m] .order-filter-search {
        order: 0;
    }
}
/* _content/LelandARB/Pages/Letters/Index.cshtml.rz.scp.css */
body[b-xhzh741naw] {
}

td[b-xhzh741naw] {
    cursor: pointer;
}

.letter-header[b-xhzh741naw] {
    display: flex;
    margin-bottom: 16px;
}

[b-xhzh741naw] .search {
    width: 25%;
    margin-left: auto;
}

@media (max-width: 767px) {
    [b-xhzh741naw] .search {
        width: 100%;
        margin-left: 8px;
    }
}

.th-letter-report[b-xhzh741naw] {
    background-color: #D9D9D9;
    color: #000000;
}

.td-letter-report[b-xhzh741naw] {
    cursor: default;
}

tbody[b-xhzh741naw], td[b-xhzh741naw], tfoot[b-xhzh741naw], th[b-xhzh741naw], thead[b-xhzh741naw], tr[b-xhzh741naw] {
    border-color: inherit;
    border-style: none; 
    border-width: 0px;
}
/* _content/LelandARB/Pages/Letters/LetterPreview.cshtml.rz.scp.css */
/* _content/LelandARB/Pages/Settings/EmailNotifications/Index.cshtml.rz.scp.css */
body[b-oor3ml3kp1] {
}

td[b-oor3ml3kp1] {
    cursor: pointer;
}

.letter-header[b-oor3ml3kp1] {
    display: flex;
    margin-bottom: 16px;
}

[b-oor3ml3kp1] .search {
    width: 25%;
    margin-left: auto;
}

@media (max-width: 767px) {
    [b-oor3ml3kp1] .search {
        width: 100%;
        margin-left: 8px;
    }
}
/* _content/LelandARB/Pages/Shared/Application/_Fields.cshtml.rz.scp.css */
[b-jkiq8cd5ue] .upload-label {
    position: unset;
    display: unset;
    justify-content: unset;
    align-items: unset;
    margin-bottom: unset;
    margin-right: 16px;
}
[b-jkiq8cd5ue] .upload-button {
    position: absolute;
    width: 129px;
}

@media (max-width: 767px) {
    [b-jkiq8cd5ue] .upload-label {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 16px;
        margin-right: 0px;
    }
    [b-jkiq8cd5ue] .upload-button {
        position: relative;
        width: 40%;
    }
}
/* _content/LelandARB/Pages/Shared/EmailNotifications/_EmailNotificationsList.cshtml.rz.scp.css */
tr[b-r1d1d2qr2z] {
    cursor: pointer;
}
/* _content/LelandARB/Pages/Shared/Forms/_FormFields.cshtml.rz.scp.css */
[b-fx7x6sun84] .upload-label {
    position: unset;
    display: unset;
    justify-content: unset;
    align-items: unset;
    margin-bottom: unset;
    margin-right: 16px;
}
[b-fx7x6sun84] .upload-button {
    position: absolute;
    width: 129px;
}

@media (max-width: 767px) {
    [b-fx7x6sun84] .upload-label {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 16px;
        margin-right: 0px;
    }
    [b-fx7x6sun84] .upload-button {
        position: relative;
        width: 40%;
    }
}
/* _content/LelandARB/Pages/Shared/Letters/_LettersList.cshtml.rz.scp.css */
tr[b-4jnfqkyukj] {
    cursor: pointer;
}
/* _content/LelandARB/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
/*a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a {
  color: #0077cc;
}

.btn-primary {
    color: #fff;*/
    /*background-color: #1b6ec2;*/
    /*background-color: #1F5D2C;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
.footerWrapper {
  background: #2B2B2B;
  width: 100%;
}
.footer2 {
  background: #2B2B2B;
  width: 100%;
  margin-bottom: 0 !important;
}
.footer2 h5 {
  color: white;
}
.footer2 .logo {
  min-width: 150px;
}
.footer2 .row .col .last {
  border: #e5e5e5 5px ;
}*/

.icon[b-k7tdx7zuj6] {
  color: #1f5d2c;
  font-size: xx-large;
}

.main-menu[b-k7tdx7zuj6] {
  display: none;
}

.main-header[b-k7tdx7zuj6] {
  justify-content: space-between !important;
  margin: 0 16px;
}

.main-menu-icon[b-k7tdx7zuj6] {
  display: block;
}

.mb-2[b-k7tdx7zuj6] {
  margin-bottom: 0px!important;
}

@media (min-width: 768px) {
  .main-menu[b-k7tdx7zuj6] {
    display: block;
  }
  .main-header[b-k7tdx7zuj6] {
    justify-content: center !important;
    margin: 0 50px;
  }
  .main-menu-icon[b-k7tdx7zuj6] {
    display: none;
  }
  .mb-2[b-k7tdx7zuj6] {
    margin-bottom: .5rem!important;
  }
}
